@charset "UTF-8";
/* CSS Document */


.menu-back {
    background-image: url(../img/menu-back.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    
    max-height: 600px;
    padding: 0px 0px !important;
    z-index: 1;
    overflow: hidden;
}

.nav-back {
    background-image: url(../img/nav_back.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 80px;
    z-index: 1;
    overflow: hidden;
}

.nav-options {
    padding: 25px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Raleway', sans-serif;
}

.nav-options a{
    padding: 0px 28px;
    color:  #5f5e5e;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-decoration: none;
}

.menu-ef:before {
    content: '';
    display: block;
    height: 5px;
    width: 0%;
    background: black;
    transition: 200ms all ease-in 100ms;
    position: relative;
    top: 30px;
    left: 28px;
    z-index: 5;
}

.menu-ef:hover::before {
    width: 40%;
    background: black;
}


#logo-nav {
    width: 170px;
}


.fig1 {
    background-image: url(../img/fig1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
    min-height: 520px;
    overflow: hidden;
}

.central{
    display: flex;
}

.text-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 500px;
    padding-left:140px;
    color: white;
}

.text-center img{
    width: 180px;
    padding: 10px 0px;
}


.form-back {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url(../img/form.png);
    background-repeat: no-repeat;
    background-position: center;
}

.form {
    width: 340px;
    height: 375px;
    padding: 15px 20px;
}

.form p {
    margin-bottom:  0px;
    color: white;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

.form h3 {
    padding-bottom: 4px;
    color: white;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    text-align: center;
}

.input1 {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
}

.input1 [type="text"]{
    border: 0px;
    outline: none;
    width: 390px;
    margin-left:0px;
}

.input2 {
    display: flex;
    justify-content: space-between;
    margin-bottom:  20px;
}

.input2 [type="text"]{
    border: 0px;
    outline: none;
    width: 190px;
}

::placeholder{
    font-size: 10px;
    color: darkgrey;
    padding-left: 5px;
}

.input2-2 [type="text"]{
    border: 0px;
    outline: none;
    width: 95px;
    margin-left:7px;
}

.input3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.input3 [type="text"]{
    border: 0px;
    outline: none;
    width: 390px;
    height: 120px;
    margin-left: 0px;
}

.enviar {
    display: flex;
    justify-content: flex-end;
    margin-top: 23px;
    margin-right: 7px;
}

.main1 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 30px;
}

.left {
    padding-left: 80px;
    padding-right: 40px;
}


.left p{
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    color: #5f5e5e;
    font-size: 18px;
    line-height: 23px;
}

.right {  
    display: flex;
    justify-content: center;
    align-items: center;
}

.right img{  
    width: 100%;
    height: auto;
    overflow: hidden;
}

.sections1:before {
    content: '';
    display: block;
    height: 5px;
    width: 20%;
    background: black;
    transition: 300ms all ease-in-out 100ms;
    position: relative;
    top: 40px;
    z-index: -1;
}

.sections1 {
    text-align: left;
    padding: 0px 0px;
    z-index: 1;
    color: #5f5e5e;
}

.sections {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #5f5e5e;
}

.sections:before {
    content: '';
    display: block;
    height: 5px;
    width: 10%;
    background: black;
    transition: 300ms all ease-in-out 100ms;
    position: relative;
    top: 40px;
    left: 500px;
    z-index: -1;
}

.flip {
  
    transition: 450ms all ease;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.flip h4{
    font-size: 18px;
    color: white;
    position: absolute;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

.img-serv {
    padding: 0;
}

.img-serv:hover .flip {
    font-weight: 400;
    transform-origin: 50% 0%;
    text-align: center;
    font-size: 25px;  
    width: 100%;
}

.hover-txt ul {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 5px;
    line-height: 15px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

.hover-txt {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    list-style: none;
    font-size: 18px;
    opacity: 0;
    color: white;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    transition: 450ms all ease;

}


.img-serv:hover .hover-txt {
    opacity: 1;
    color: black;
    font-size: 18px;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #f3f3f3;
}

.contact {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Raleway', sans-serif;
    color: #5f5e5e;
    margin: 30px 0px;
}

.contact-row {
    flex-direction: row;
    display: flex;
    align-items: center;
}

.contact p{
    padding-left: 10px;
    margin: 0px 0px;
}

.formulario {
    z-index: 99;
    height: 540px;
}

.vbar {
    width: 1px;
    height: 50px;
    background-color: black;
    margin-left: 30px;
    margin-right: 30px;
}

.footer{
    background-image: url(../img/footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 140px;
}

.footer-cont{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    color: #c3c3c3;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

.footer-cont img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    margin-left: 30px;
}

@media (min-width: 1600px) {

    .fig1 {
    background-image: url(../img/fig1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
    min-height: 70vh;
}

.main1 {
    display: flex;
    align-items: center;
    padding-bottom: 65px;
}

.text-center img{
    width: 180px;
    padding: 10px 0px;
}


.left {
    padding-left: 150px;
    padding-right: 130px;
}


.left p{
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    color: #5f5e5e;
    font-size: 23px;
    line-height: 30px;
}


}


@media (max-width: 767px) {

    
    .menu-back {
        background-image: url(../img/menu-back.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: left;
        min-height: 135vh;
        padding: 0px 0px !important;
        z-index: 1;
      
      
    }
    
    .nav-back {
        background: white;
        min-height: 23vh;
        z-index: 20;
        overflow: hidden;
    }
    
    .nav-options {
        display: none;
    }

    .nav-options-mobile {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #logo-nav {
        width: 250px;
        padding: 25px 0px;
    }
    
    .menu-mobile {
        display: flex;
        flex-direction: row;
    }

    .menu-ef a{
        padding: 0px 10px;
        color: black;
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        text-decoration: none;   
    }

    .menu-ef:before {
        display: none;
    }
    
    .menu-ef:hover::before {
        display: none;
    }

    .formulario {
        z-index: 99;
        padding: 40px 0px;
        display: flex;
        justify-content: center;
    }
    
    

    .fig1 {
        background-image: url(../img/fig1.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
       
        overflow: hidden;
        min-height: 82vh;
       
    }

.text-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 200px;
    padding-left:0px;
    color: white;
}

.text-center img{
    width: 150px;
}


.form-back {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url(../img/form.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 85%;
    
}

.form {
    width: 330px;
    min-height: 400px;
    padding: 35px 15px;
    z-index: 60;
}

.main1 {
    padding: 0px 0px;
 }

.left {
    padding: 0px 40px;
    margin-bottom: 0px;
}

.left p{
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    color: #5f5e5e;
    font-size: 16px;
}

.right img{  
    width: 100%; 
    display: block;
    margin-top: 20px;
}

.sections1:before {
    content: '';
    display: block;
    height: 3px;
    width: 75%;
    background: black;
    transition: 300ms all ease-in-out 100ms;
    position: relative;
    top: 35px;
    left: -25px;
    z-index: -1;
}

.sections1 {
    text-align: center;
    margin-top: 50px;
    padding: 0px 0px;
    z-index: 1;
    color: #5f5e5e;
}

.sections {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
    color: #5f5e5e;
}

.sections:before {
    content: '';
    display: block;
    height: 3px;
    width: 70%;
    background: black;
    transition: 300ms all ease-in-out 100ms;
    position: relative;
    top: 40px;
    left: -15px;
    z-index: -1;
}



.flip {
    transition: 450ms all ease;
    overflow: hidden;
}

.flip h4{
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-size: 26px;
}



.img-serv img {
    padding: 10px 0px;
    
}

.img-serv:hover .flip {
    font-weight: 400;
    text-align: center;
    font-size: 25px;  
    width: 100%;
}

.hover-txt {

    text-align: left;
    list-style: none;
    font-size: 25px;
    opacity: 0;
    color: white;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    transition: 450ms all ease;
}

.img-serv:hover .hover-txt {
    background-color: #f3f3f3;
    opacity: 1;
    color: black;
    font-size: 20px;
    opacity: 1;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

.hover-txt li ul{
    line-height: 20px;
}

.contact {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    font-family: 'Raleway', sans-serif;
    color: #5f5e5e;
    flex-wrap: nowrap;
    margin: 40px 0px;
}

.contact-row {
    flex-direction: row;
    display: flex;
    align-items: center;
    padding: 5px 0px;
}

.vbar {
    display: none;
}

.footer{
    min-height: 20vh;
}

.footer-cont {
    margin-top: 0px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.footer-cont h5{
    padding-top: 10px;
}

.footer-cont img{
    width: 40px;
    padding-bottom: 15px;
    margin: 0px 0px;
}




}
